<?xml version="1.0" encoding="utf-8"?>
<DataSet>
  <DataSetStatus_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1040</COD_PROD>
      <DESCRICAO>AZ PRETA FATIADA 2KG DIMAS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>208</COD_PROD>
      <DESCRICAO>MAIONESE 6X1KG VIGOR</DESCRICAO>
      <QTD>3,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>803</COD_PROD>
      <DESCRICAO>AMIDO DE MILHO 10X1KG NISHI</DESCRICAO>
      <QTD>4,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>47</COD_PROD>
      <DESCRICAO>COGUMELO FATIADO 2KG DIMAS</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>107</COD_PROD>
      <DESCRICAO>TRIGO KIBE 1KG FD10 PQ</DESCRICAO>
      <QTD>20,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>350</COD_PROD>
      <DESCRICAO>LENTILHA 1KG FD10 PQ</DESCRICAO>
      <QTD>5,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>56</COD_PROD>
      <DESCRICAO>ARZ INTEGRAL 10X1KG BROTO LEGAL</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>105</COD_PROD>
      <DESCRICAO>GRAO DE BICO 1KG FD10  PQ</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>58</COD_PROD>
      <DESCRICAO>CALDO GALINHA 10X1K TECNUTRI</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1469</COD_PROD>
      <DESCRICAO>BAT PALHA 20X500GR FRITISCO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>204</COD_PROD>
      <DESCRICAO>MAC.ESPAGT 24X500G G.DURO PETYBON</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>333</COD_PROD>
      <DESCRICAO>MAC.PENNE 18X500G  G.DURO PETYBON</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>285</COD_PROD>
      <DESCRICAO>CATCHUP 3,5LT CX4 CEPERA</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>155</COD_PROD>
      <DESCRICAO>SAL REFINADO 10X1KG MIRAMAR</DESCRICAO>
      <QTD>10,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1809</COD_PROD>
      <DESCRICAO>MILHO VERDE LATA 24X170GR SOFRUTA</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>82</COD_PROD>
      <DESCRICAO>ERVILHA 24X170G QUERO</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1402</COD_PROD>
      <DESCRICAO>BOB PICOTADA 40X60 OTHIMO</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>236</COD_PROD>
      <DESCRICAO>GARRAFA 500ML 100UND C/TAMPA MALUGER</DESCRICAO>
      <QTD>1,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1406</COD_PROD>
      <DESCRICAO>ALCOOL 70 12X1LT FLOPS</DESCRICAO>
      <QTD>6,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
    <Status_Ped_Item>
      <COD_PED>10535</COD_PED>
      <COD_PROD>1921</COD_PROD>
      <DESCRICAO>BISC MAIZENA 24X350GR MARILAN</DESCRICAO>
      <QTD>2,000</QTD>
      <UNID>UN</UNID>
      <QTD_CORTE>0,000</QTD_CORTE>
    </Status_Ped_Item>
  </DataSetStatus_Ped_Item>
  <DataSetStatus_Pedido>
    <Status_Pedido>
      <COD_PED>10535</COD_PED>
      <SITUACAO>F</SITUACAO>
      <STATUS_ITENS>A</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 27/12/23 CEDO A PARTIR DAS 7H OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10545</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 28/12/23 DAS 7 AS 1030 OU APoS 14HS OK</OBS_PEDIDO>
    </Status_Pedido>
    <Status_Pedido>
      <COD_PED>10546</COD_PED>
      <SITUACAO>A</SITUACAO>
      <STATUS_ITENS>X</STATUS_ITENS>
      <OBS_PEDIDO>COM NF - ENTREGA AMANHa DIA 28/12/23 DAS 730 AS 15H (So ESSE HORaRIO OK)</OBS_PEDIDO>
    </Status_Pedido>
  </DataSetStatus_Pedido>
</DataSet>
